"Compare Files" = "Déan comparáid idir Comhaid";
"Compare Folders" = "Déan comparáid idir Fillteáin";
"Select Left File for Compare" = "Roghnaigh Comhad Clé chun Déan Comparáid";
"Select Left Folder for Compare" = "Roghnaigh Fillteán Clé chun Déan Comparáid";
